MongoDB\Driver\WriteResult::getDeletedCount
MongoDB\Driver\WriteResult::getInsertedCount
MongoDB\Driver\WriteResult
PHP Manual

# MongoDB\Driver\WriteResult::getInfo

(mongodb >=1.0.0)

MongoDB\Driver\WriteResult::getInfo — Description

### Description

final public ReturnType MongoDB\Driver\WriteResult::getInfo ( void )

### Parameters

This function has no parameters.

### Return Values

### Errors/Exceptions

### Examples

Example #1 MongoDB\Driver\WriteResult::getInfo() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

MongoDB\Driver\WriteResult::getDeletedCount
MongoDB\Driver\WriteResult::getInsertedCount
MongoDB\Driver\WriteResult
PHP Manual